Subject: Re: 2.6.32 regression, hard lock

From: Andy Isaacson <[email-masked]>
Date: Mon, 7 Dec 2009 16:42:21 -0800

On Mon, Dec 07, 2009 at 02:30:57PM -0800, Andrew Morton wrote:
> btw, why does your kernel say "To Be Filled By O.E.M." in the traces? 
> The kernel.org kernel doesn't do that.  Is that kernel patched at all?

That's traditional for DMI_PRODUCT_NAME in dodgy vendor BIOSes.  I
routinely see it on Intel evaluation boards and less frequently on
Taiwanese Brand X boards.

-andy